<html>
<head>
  <title>A jQuery/JavaScript Space Invaders Game - by IamTomek.com</title>
  <link rel="stylesheet" type="text/css" href="style.css" />
  <script src="http://jaysalvat.github.io/buzz/releases/latest/buzz.min.js"></script>
  <script src="https://code.jquery.com/jquery-2.1.4.min.js"></script>
  <script src="//code.jquery.com/ui/1.11.4/jquery-ui.js"></script>
  <script src="game.js"></script>
  <meta http-equiv="content-type" content="text/html; charset=utf-8" />
</head>
<body>
  <div id="starfield">
    <div id="healthwrapper">
      <div id="healthbar"></div>
    </div>
    <div id="sprite"></div>
    <div id="boss"></div>
    <div id="laser">
  </div>
</body>
</html>